Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: NetworkManager-openconnect
Upstream-Contact: Dan Williams <dcbw@redhat.com>
Source: https://ftp.gnome.org/pub/GNOME/sources/NetworkManager-openconnect/

Files: *
Copyright: 2008-2010 Intel Corporation.
           2005-2011 Red Hat, Inc.
           2007-2008 Novell, Inc.
           2005-2008 Dan Williams <dcbw@redhat.com>
           2005 David Zeuthen <davidz@redhat.com>
           2008 Tambet Ingo <tambet@gmail.com>
License: GPL-2+

Files: appdata/network-manager-openconnect.metainfo.xml
Copyright: 2016-2018 Lubomir Rintel <lkundrak@v3.sk>
License: CC0-1.0

Files: auth-dialog/main.c
Copyright: 2008-2012 Intel Corporation.
License: LGPL-2.1

Files: debian/*
Copyright: 2012-2019 Mike Miller <mtmiller@debian.org>
           2009-2011 Ross Burton <ross@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this program; if not, write to the Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 .
 On Debian systems, the complete text of the GNU General Public
 License version 2 can be found in `/usr/share/common-licenses/GPL-2'.

License: LGPL-2.1
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License version 2.1, as published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
 .
 On Debian systems, the full text of the GNU Lesser General Public
 License version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1'.

License: CC0-1.0
 On Debian systems the full text of the CC0-1.0 license can be found in
 /usr/share/common-licenses/CC0-1.0
